<?php include 'sesion_user.php'; $ID = (int)$_POST['ID_producto'];
$barcode= (int)$_GET['barcode'];


mysql_connect("$host","$usuario","$contra");

mysql_select_db ("$basedatos");

mysql_db_query("$basedatos","

UPDATE `articulos` SET `brand` = '' WHERE `articulos`.`barcode` = '$barcode' LIMIT 1;

");

echo "<img src=https://sistemastock.com/misistema/papelera.png><br>EL ARTICULO FUE QUITADO DEL LISTADO";


?>